@font-face {
    font-family: 'garogierregular';
    src: url('Garogier-webfont.eot');
    src: url('Garogier-webfont.eot?#iefix') format('embedded-opentype'),
         url('Garogier-webfont.woff') format('woff'),
         url('Garogier-webfont.ttf') format('truetype'),
         url('Garogier-webfont.svg#garogierregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quicksandbold';
    src: url('qs-bold-webfont.eot');
    src: url('qs-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('qs-bold-webfont.woff2') format('woff2'),
         url('qs-bold-webfont.woff') format('woff'),
         url('qs-bold-webfont.ttf') format('truetype'),
         url('qs-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'quicksanditalic';
    src: url('qs-italic-webfont.eot');
    src: url('qs-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('qs-italic-webfont.woff2') format('woff2'),
         url('qs-italic-webfont.woff') format('woff'),
         url('qs-italic-webfont.ttf') format('truetype'),
         url('qs-italic-webfont.svg#quicksanditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'quicksandlight';
    src: url('qs-light-webfont.eot');
    src: url('qs-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('qs-light-webfont.woff2') format('woff2'),
         url('qs-light-webfont.woff') format('woff'),
         url('qs-light-webfont.ttf') format('truetype'),
         url('qs-light-webfont.svg#quicksandlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'quicksandregular';
    src: url('qs-regular-webfont.eot');
    src: url('qs-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('qs-regular-webfont.woff2') format('woff2'),
         url('qs-regular-webfont.woff') format('woff'),
         url('qs-regular-webfont.ttf') format('truetype'),
         url('qs-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}